package com.casic.br.utils

import android.content.Context
import me.leolin.shortcutbadger.ShortcutBadger

object BadeHelper {
    fun setBadgeNum(context: Context, badgeCount: Int) {
        if (badgeCount == 0) {
            ShortcutBadger.removeCount(context)
        } else {
            ShortcutBadger.applyCount(context, badgeCount)
        }
    }
}